{
  "ConnectionStrings": {
    "DefaultConnection": "server=150.238.73.109;database=neosourc_avaluos;port=3306;user id=neosourc_avaluos;password=2FIA$(VkOlWd;default command timeout=600"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Settings": {
    "AccessTokenLifetime": 60,
    "Log4NetConfigFile": "log4net.Production.config",
    "AExpressSiteUrl": [ "http://neosourcestudios.com" ],
    //"AExpressSiteUrl": "http://127.0.0.1:11002",
    "WebSiteClientId": "AExpress",
    "WebSiteClientName": "AExpress",
    "WebSiteClientSecret": "secret",
    "ErrorEmailList": [
      "alonso@neosourcestudios.com",
      "mario.vadillo@neosourcestudios.com"
    ],
    "PayPalClientId": "AZ3jOZuGGk_ocagWjcExBYPpXmHs0r0y35KEYoRXCfYZfFkIXJDO65YTpZgQJNSWqTB1rrTuQF5HONXp",
    "PayPalSecret": "ECQuAy_1ZRyGoy1jszYL202FlvQskNNMkmLpaE1imNDqPomxLWORg6GTAy_fTXRz3XK0KQM4swxjvo3F",
    "SiteUrl": "http://neosourcestudios.com",
    "AppName": "Avalex Test",
    "IdentityRequireHttpsMetadata": false
  },
  "SendGrid": {
    "ApiKey": "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",
    "Host": "https://api.sendgrid.com",
    "Version": "v3",
    "UrlPath": null
  }
}
